[Options]
SystemDB=C:\nonroad\reports\system.mda
UtilityDB=C:\nonroad\reports\utility.mda
AllowCustomControls=1
AllowOLE1LinkFormat=0

[Microsoft Access]
Maximized=1

[Run-Time Options]
Icon=c:\nonroad\reports\reports.ico